geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Han Hong Fang (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GERONIMODEVTOOLS-737) Could not build GEP3.0 under win7-64bit
Date Tue, 03 May 2011 09:09:03 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-737?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13028117#comment-13028117
] 

Han Hong Fang commented on GERONIMODEVTOOLS-737:
------------------------------------------------

Comitted at revision: 1098975. Thank you Yi Xiao for the patch.

> Could not build GEP3.0 under win7-64bit
> ---------------------------------------
>
>                 Key: GERONIMODEVTOOLS-737
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-737
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: maven-eclipsepde-plugin
>    Affects Versions: 3.0
>         Environment: Windows7-64bit
>            Reporter: Yi Xiao
>            Assignee: Yi Xiao
>             Fix For: 3.0
>
>         Attachments: patch.patch
>
>
> The eclipse pde plugin could not handle the 64-bit correctly

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message